kegg_info_example = [
    {
        "description": "Non-homologous end-joining",
        "effective_domain_size": 990,
        "intersection_size": 1,
        "name": "Non-homologous end-joining",
        "native": "KEGG:03450",
        "p_value": 0.039924941110713215,
        "parents": ["KEGG:00000"],
        "precision": 1.0,
        "query": "Phatr3_J50218",
        "query_size": 1,
        "recall": 0.25,
        "significant": True,
        "source": "KEGG",
        "term_size": 4,
    },
    {
        "description": "Starch and sucrose metabolism",
        "effective_domain_size": 990,
        "intersection_size": 1,
        "name": "Starch and sucrose metabolism",
        "native": "KEGG:00500",
        "p_value": 0.04990617638838795,
        "parents": ["KEGG:00000"],
        "precision": 1.0,
        "query": "Phatr3_EG02210",
        "query_size": 1,
        "recall": 0.2,
        "significant": True,
        "source": "KEGG",
        "term_size": 5,
    },
    {
        "description": "Butanoate metabolism",
        "effective_domain_size": 990,
        "intersection_size": 1,
        "name": "Butanoate metabolism",
        "native": "KEGG:00650",
        "p_value": 0.04990617638838795,
        "parents": ["KEGG:00000"],
        "precision": 1.0,
        "query": "Phatr3_J55192",
        "query_size": 1,
        "recall": 0.2,
        "significant": True,
        "source": "KEGG",
        "term_size": 5,
    },
]
